-- Deploy gaia:pay_2016_10_25_add_special_to_service_snapshot to mysql

BEGIN;

ALTER TABLE `pay_servicesnapshot` ADD COLUMN `special_id` INTEGER;
ALTER TABLE `pay_servicesnapshot` ADD COLUMN `special_active` TINYINT(1) NOT NULL DEFAULT '0';
ALTER TABLE `pay_servicesnapshot` ADD CONSTRAINT `special_id_refs_id_4db121f0` FOREIGN KEY (`special_id`) REFERENCES `api_special` (`id`);

COMMIT;
